﻿@model BoE.WebSite.Areas.Admin.Models.PostNewsModel
@{
    ViewBag.Title = "Reset Build";
}

<h2>Reset build</h2>

@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    <p>
        Reset all builds to 0.
    </p>
    <div>
        <input type="submit" value="Reset build" onclick="confirm('Are you sure ?')" />
    </div>
}